﻿@charset "utf-8";
/* public start */
body,div,span,ul,li,dl,dd,dt,ol,p,sup,sub,map,em,i,a,input,textarea,h1,h2,h3,h4,h5.h6{ font-family:"宋体"; font-size:12px; margin:0; padding:0;}
ul,li{ list-style:none;}
a{ color:#999999; text-decoration:none;}
a:hover{text-decoration:none; color:#ff6600;}
img{ border:0;}
.clear{ clear:both;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0}
*html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1}
.fl{ float:left;}
.fr{ float:right;}
.clear10{ clear:both; height:10px;}
.clear20{ clear:both; height:20px;}
/*input[type="text"], input[type="password"], textarea { padding:1px 5px; }
input[type="submit"], input[type="reset"] { cursor:pointer; *vertical-align:0; }*/
/*input:-moz-placeholder { color: #ccc; }
::-webkit-input-placeholder { color:#ccc; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: 0px dotted #6FA1D9 !important; border:0px solid #888888 !important; box-shadow:0px 0px 0px 0px #FF0000 !important; }
input[type="checkbox"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="radio"]:focus { outline: 0px dotted #6FA1D9 !important; }
input[type="checkbox"] { vertical-align:-2px; }*/
.w10{ width:1000px; margin:0 auto;}
body { min-width:1000px; }
.neiye{ width:1000px; margin:0 auto; min-height:400px;}

.container{  background:url(../images/header.jpg) repeat-x}
.header{ height:138px; width:1100px;  margin:0 auto;}
.holder{ height:81px; padding-top:30px; float:right; width:850px;}
.top{ height:28px; line-height:28px; color:#FFF; text-align:right;}
.top .ti{float:left; width:300px; text-align:left;}
.top .tl{float:right; width:300px; }
.header .logo{float:left; width:190px; height:81px; padding-top:30px;}
.top a{ height:22px; line-height:22px; padding-left:4px; color:#fff;padding-right:4px; }

.header .ss{ width:250px; height:25px; float:right;}
.header .search{height:23px; background:url(../images/search.gif) no-repeat;}
.header .search_form{width:168px;height:23px; float:left;overflow:hidden;}
.header .search_form input{ border:0;background:transparent;line-height:23px; color:#999999; height:23px;width:148px; padding-left:20px;margin:0;}
.header .search_btn{float:left;width:48px;height:23px; display:inline; margin-left:8px;}
.header .search_btn .pushbutton{background:transparent;border:0px;width:48px;height:20px; margin-left:10px;cursor:pointer;}

/*------nav-------*/
.nav{height:40px; width:850px;  position:relative; z-index:4; float:right;line-height:40px; padding-top:15px;}
.nav ul{ width:865px; margin:0px auto;}
.nav li{ float:left; width:96px; text-align:center;   position:relative; }
.nav li a{display:block;color:#666666; font-family:"微软雅黑"; font-size:14px; font-weight:800 }
.nav li a:hover,.nav li.this a{text-decoration:none; color:#ff6600; background:url(../images/navhover.jpg) no-repeat bottom center;}
.nav li.this ul li a{background:none;color:#fff;}

.nav ul li ul{width:85px; position:absolute; top:41px; display:none; left:0px;}
.nav ul li ul li{ width:85px;height:30px; padding:0px; overflow:hidden; background:url(../images/navxli.png); border-bottom:1px solid #f6c8bb;}
.nav ul li ul li a{ width:85px; height:3opx; line-height:30px;  font-size:12px; font-weight:normal;  color:#fff;}
.nav ul li ul li a:hover{ background:none; font-weight: bold; color:#fff;}
/*------nav-------*/

/* banner */
.banner { width:100%; height:350px; background:#FFF; position:relative; overflow:hidden; z-index:0;}
.banner ul.list { width:500%; float:left; }
.banner li.item { width:20%; float:left; height:350px; }
.banner div.tip { width:100%; height:15px; text-align:center; position:absolute; bottom:10px; left:0; }
.banner div.tip em { display:inline-block; width:57px; height:7px; cursor:pointer; background:#666666; margin:0 5px; font-size:0; line-height:0; }
.banner div.tip em.cur { background:#de2f00; }
/*banner end*/

.main{ background:url(../images/content.jpg) repeat-x;}
.neiymain{ background:url(../images/contentneiye.jpg) repeat-x;}

/*index prolist*/

.inprolist{ width:260px; border-left:1px #e8e8e8 solid; height:296px; float:left; border-right:1px #e8e8e8 solid;}
.inprolist .inlist{ padding:0px 20px;}
.inprolist .inlist li{height:40px; line-height:40px; border-bottom:1px dashed #cccccc; padding-left:30px;}
.inprolist .inlist li a{ display:block; padding-left:20px; color:#666666; background:url(../images/prolista.jpg) no-repeat 0 14px;}
.inprolist .inlist li a:hover{ background:url(../images/prolistahover.jpg) no-repeat 0 14px; color:#ff6600;}

/*main*/
.protle{background:url(../images/protle.png) no-repeat; }
.nypro{background:url(../images/protle.png) no-repeat; border-left:1px #e8e8e8 solid;}
.ntitle{ height:62px; display:block;}
.ntitle .china{ font-family:"微软雅黑"; font-size:14px; color:#333333; padding-left:30px; padding-top:30px; display:block; width:170px; float:left}

.title{ height:62px; display:block;}
.title .china{ font-family:"微软雅黑"; font-size:14px; font-weight:800; color:#333333; padding-left:30px; padding-top:30px; display:block; width:170px; float:left}
.yellow a{ background:url(../images/ymore.png) no-repeat; width:47px; height:13px; float:right; margin-top:33px; margin-right:10px;}
.title a{background:url(../images/pmore.png) no-repeat; width:47px; height:13px; float:right; margin-top:33px; margin-right:10px;}

.protle a{background:url(../images/ymore.png) no-repeat; width:47px; height:13px; float:right; margin-top:33px; margin-right:10px;}

.ctitle{ height:58px; display:block; background:url(../images/casetle.png) no-repeat;}
.ctitle .china{ font-family:"微软雅黑"; font-size:14px; color:#333333; padding-left:30px; padding-top:30px; display:block; width:170px; float:left}
.ctitle a{background:url(../images/pmore.png) no-repeat; width:47px; height:13px; float:right; margin-top:33px; margin-right:10px;}

.crotle{ height:62px; background:url(../images/crotle.jpg) no-repeat; display:block;}
.nrotle{ height:62px; background:url(../images/nrotle.jpg) no-repeat; display:block;}

/*index news*/
.news{ width:290px; float: right;}
.news .list{ padding-top:20px;}
.news li{height:33px; line-height:33px; border-bottom:1px dashed #c2c2c2;}
.news li a{ float:left; padding-left:5px; color:#666666;}
.news li a:hover{ color:#ff6600;}
.news li span{ float:right; color:#999999; margin-right:10px;}

/*新增产品滚动样式*/
.product{ width:737px; min-height:223px; margin: 0 auto; float:right;}
.products{ width:738px; margin:0 auto;  height:235px; border-bottom:1px solid #dddddd;}
	.box4_c{ width:738px; height:235px; margin-top:25px;}
	.box4_img{ width:708px;  overflow:hidden; float:left; margin:0px 10px 0px 20px;}
	.box4_img ul li{ width:230px; float:left; overflow:hidden; text-align:center; margin-right:30px;}
	.box4_img ul li .pro_img{ width:217px; height:149px; float:left;  border:1px solid #dcdcdc;}
	.box4_img ul li .pro_img:hover{ border:1px solid #ff6600; width:217px; height:149px;}
	.box4_img ul li a img{ width:217px; height:149px; display:block;}
	.box4_img ul li .pro_txt{ width:217px; height:40px; line-height:40px;}
    .P_tit{ padding-right:20px;}
	.img_ul{ margin-top:38px;}
	.img_ul ul{width:738px;}
	.img_ul ul li{ float:left; margin-right:23px; width:223px;}
/*首页滚动*/
#demo1,#demo2{float:left;}
#indemo{width:1500%; height:223px; overflow:hidden;}

/* public css */
.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.hidden { display:none; }
.center { text-align:center; }
.overlay { width:100%; height:100%; background:#000; position:fixed; _display:none; left:0; top:0; z-index:100; opacity:1; }

/* imgsrc */
.imgsrc { width:708px; margin:0 auto; overflow:hidden;margin-top:25px; }
.imgsrc ul.list {}
.imgsrc li.item { float:left; width:230px; }
.imgsrc a.container { width:217px; display:block; background:#FFF; text-align:center; color:#999999;}
.imgsrc a.container img { height:149px; display:block; border:1px solid #ebebeb; width:217px;}
.imgsrc a.container span { height:40px; line-height:40px; display:block;  }
.imgsrc a.container:hover { background:#F60; color:#FFF; }

.content{height:278px; overflow:hidden;}
.main2{ width:100%; min-height:629px;}
.content2{ height:296px; overflow:hidden}

/*fuwu*/
.comt{ color:#666666; line-height:30px; padding:20px;}
/*about*/
.about{ width:440px;  float:left; overflow:hidden;}
.about .comt img{ width:176px; height:110px; float:left;}
.about .comt span{ width:210px; line-height:28px;}
.about .comt a{ color:#b87171;}
/*index contact*/
/*case*/
/*main*/
.case{ height:315px; border-left:1px solid #fff; width:999px;}

.pro{ width:225px; height:auto; margin:0 10px; float:left;}
.pro a{ display:block; }
.pro img{ width:225px; height:175px; display:block;  border:1px solid #cccccc;}
.pro img:hover{ border:1px solid #ff6600; width:225px; height:175px;}

.pro_title{ height:35px; line-height:35px; color:#666666;  text-align:center}
.pro_title:hover{ color:#ff6600;}
#sifeng{overflow:hidden; margin:0px 30px; width:940px; }
#insifeng{float:left; width:4580px; margin-top:30px; }
#sifeng2,#sifeng3{float:left;}

.content3{ height:111px; background:url(../images/keylink.jpg) repeat-x; color:#666666;margin:0 auto;}
.content3left{ background:url(../images/keyl.jpg) left top no-repeat;  height:111px; margin:0 auto; }
.keyword{ padding-top:30px; padding-left:10px;}
/*links*/
.links{ padding-top:30px; padding-left:10px;}
.links a{ padding-right:5px; color:#666666}
.links a:hover{ color:#ff6600}
/*footer keyword*/
/*footer begin*/
.footer{text-align:center; padding-top:27px;height:110px; background-color:#565656; position:relative;}
.return{ position:absolute; top:0px; left:202px;}
.bnav{ width:915px; margin:0 auto;}
.bnav a{ width:90px; display:block; float:left; background:url(../images/bnavli.jpg) 0px no-repeat; color:#FFF}
.bnav a:hover{ color:#ff6600;}
.footer .base{color:#eeeeee; line-height:30px; padding-top:20px;}
.footer .base a{color:#eeeeee;}.footer .base a:hover{ color:#ff6600; }

/*页码*/
#PageList{width:100%;float:left;}
#PageList {margin-top:5px;float:left; padding-top:10px;font-size:12px;margin-bottom: 20px;margin-left: 30px;margin-right: 20px;}
#PageList li{margin:0px 2px 0px 0px;padding:2px 5px;border:1px #ccc solid;line-height:16px;float:left;}
#PageList li a{font-size:12px;color: #666;}
#PageList li:hover{background: #f60;color: #fff;}
#PageList li:hover a{color: #fff;}
#PageList li.this{background: #f60;}
#PageList li.this a{color: #fff;}

/*内页新闻内容样式*/
.view div{ float:none;}
.view p{line-height:32px;text-indent:2em;}
.view h1{text-align:center; font-size:22px; margin-bottom:20px;margin-top:10px;}
.view .contents img{max-width:98%;margin-top:10px; margin-bottom:10px; display:block; margin:0 auto;padding-top:20px;}
.view .contents{line-height:32px;}
.view .time{text-align:center;font-size:12px;border-bottom:1px dashed #999999;border-top:1px dashed #999999;color:#999999;padding:5px;margin-bottom:20px;}
/*上下条*/
.next{margin-top:20px;padding-top:10px;border-top:1px dashed #999999;}
.next a{font-size:12px; line-height:20px;}
.next a:hover{color:#f60;}


/*在线留言*/
input{border: 1px solid #a5a2a2;}
textarea{border: 1px solid #a5a2a2;}
select{border: 1px solid #a5a2a2;}
.con3{ width:100%; float:left; display:inline;font-size:12px; font-family:"微软雅黑",Arial, Helvetica, sans-serif; color:#151515;}
.con3 h2{ font-size:12px;}
.con3 a{color:#454545;}
.con3 a:hover{ text-decoration:underline; color:#ff0000;}
.con3 .liuy .c .clear{ clear:both; width:100%; height:0; overflow:hidden;}
.con3 .title6{ color:#a12f03; font-size:18px; font-weight:400; line-height:30px;}
.con3 .liuy{ border-top:1px dashed #cacaca; padding:14px 0; margin-top:14px}
.con3 .liuy  .btn1{ background:url(../images/tijiao.png) no-repeat; border:none; width:133px; height:36px;float: left;margin-left: 150px;}
.con3 .liuy  .btn2{ background:url(../images/chongtian.png) no-repeat; border:none; width:133px; height:36px;float: left;margin-left: 50px;}
.con3 .liuy .c{ padding:8px 0}
.con3 .liuy .c *{ vertical-align:middle}
.con3 .liuy .c .l{ width:72px; float:left}
.con3 .liuy .c .r{ width:85%; float:left;}
.con3 .liuy .c .r span{margin-left:5px;}
.con3 .liuy .c .r .text1{ width:35%; background:url(../images/input.jpg) no-repeat; height:28px; line-height:28px;padding-left: 1%;}
.con3 .liuy .c .r textarea{ background:url(../images/textarea.jpg) no-repeat; width:83%; height:150px;padding: 1%;}



/*===招聘频道  开始===*/
.job{ }
.joblist { }
.joblist li {overflow: hidden;}
table.job_table { margin:8px 0px; padding:0px; text-align:center; width:100%; border-collapse:collapse;}
table.job_table td{ padding:8px 5px; border:1px solid #DADBD6;}
table.job_table .Requirement{ text-align:left; padding:8px 5px; line-height:1.5em;}
table.job_table th{color:#333; font-weight:bold; text-align:center; border:1px solid #DADBD6;}
table.job_table .t1 { font-weight:bold;padding:5px 0;width:20%;}
table.job_table .t2 { text-align:left;width:25%;}
table.job_table .t3 {font-weight:bold;width:25%;}
table.job_table .t4 {text-align:left;width:25%;}
table.job_table .operation{text-align:center; margin:0 auto;}
/*应聘*/
table.resume_table { margin:3px; text-align:center; width:97%; border-collapse:collapse;}
table.resume_table th{ font-weight:bold; text-align:left; width:100px;}
table.resume_table td{text-align:left; }
table.resume_table .operation{text-align:center; }
table.resume_table #Detail{ height:200px;}

table { border-collapse: collapse; border-spacing: 0; border: 1px solid #ccc;/* Remove most spacing between table cells.*/}
tr{border: 1px solid #ccc;}
td{border: 1px solid #ccc;line-height: 35px;text-align: center;}

/*表单*/
form {margin: 0;}
button,input,select,textarea { font-size: 100%;margin: 3px; vertical-align: baseline; *vertical-align: middle; }
button,select {text-transform: none;}
#Resume input{padding:5px 2px;border: 0px;width:90%;line-height: normal;background: none;}
#Resume textarea{padding: 2px;color: #000000;border: 0px;background: none;}
input#Number,input#WPhone1,input#WPhone2,input#WPhone3{width:98%;}
input#Stime1{width: 42%;}
input#Sstime1{width: 42%;}
input#Stime2{width: 42%;}
input#Sstime2{width: 42%;}
input#Stime3{width: 42%;}
input#Sstime3{width: 42%;}
input#WStime1{width: 42%;}
input#WSstime1{width: 42%;}
input#WStime2{width: 42%;}
input#WSstime2{width: 42%;}
input#WStime3{width: 42%;}
input#WSstime3{width: 42%;}
input#tijiao{background:url(../images/tijiao.png) no-repeat center;width: 118px;height: 36px;margin: 0 auto;display: block;margin-top: 20px;}

/*按钮*/
.btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;  -o-border-radius: 3px;  border-radius: 3px;
  display: -moz-inline-stack;  display: inline-block;  *display: inline;  vertical-align: middle;  *vertical-align: auto;
  zoom: 1;    height: 32px;  line-height: 32px;  padding: 0px 20px;font-weight: 300;  font-size: 14px; 
  margin: 0; text-decoration: none; text-align: center; text-indent:0; cursor:pointer;
  border: 1px solid #d4d4d4; color: #666666; }
/*默认样式*/
.btn {  background-color: #F60;  color: #fff; }
.btn:hover {  background-color: #E35B00; color:#fff;}
.btn:active {  background: #F60;  color: #fff;}



.header .tel span {
    font-family: Arial;
    font-size: 22px;
    color: #ff6600;
}